Subject: Re: bug#53039: [PATCH] build-system/python: Change let* to let.

From: jgart <[email-masked]>
Date: Wed, 18 May 2022 23:50:56 -0500

On Wed, 18 May 2022 09:06:58 -0400 Maxim Cournoyer <[email-masked]> wrote:
> I've made the change to core-updates and committed as 47fac5dc59; closing.

Hi Maxim,

Thank you for doing that. Sorry, I couldn't get to it. I've been in the
onboarding process of starting a new job and moving to a new city and
have been really busy.

Hope to get some free time soon to continue contributing to Guix :)

all best,

jgart